/*----------------------------------
		Theme519 Our Wedding
		Cat Wedding
----------------------------------*/

body {
	background-image: url(images/body-bkg_1.gif);	
	background-repeat: repeat-x;
	background-color: #F8B9E9;
}

/*--------------------------------
		Header
---------------------------------*/

.sf_header_wrapper {
	background-image: url(images/main-bkg_1.gif);	
}
.sf_main_header {
	color: #AA0282;
}

/*--------------------------------
		End Bottom Navigation
---------------------------------*/

.sf_extra5 {
	background-image: url(images/nav-btm_1.gif);	
}

/*--------------------------------
		 	Page Title
---------------------------------*/

.sf_pagetitle {
	color: #90939C;
}
	
/*--------------------------
		 Footer
--------------------------*/

.sf_footer {
	background-color: #EE46C5;
	color: #ffffff;
}

/*--------------------------
		Banner
--------------------------*/

.sf_banner {
	font-family: Verdana, Arial, Helvetica, sans-serif;	
	font-size: 11px;
}

#bannerLink  a:link {
	color:#ffffff;
}
#bannerLink  a:visited{
	color:#ffffff;
}
#bannerLink  a:hover{
	color:#ffffff;
	text-decoration: none;
}

/*--------------------------
		Extra Stuff
--------------------------*/

a:link {
	color:#444444;
}

a:visited {
	color:#444444;
}

a:hover {
	color:#444444;
}

/*--------------------------
		DBNow
--------------------------*/

.Data_Central_color1 {
	background-color:#EE46C5;
	color:#FFFFFF;
}
.Data_Central_color2 {
	background-color:#CFCFCF;
	color:#261A3B;
}
.Data_Central_color3 {
 	background-color:#DFDFDF;
	color:#261A3B;
}
.Data_Central_color4 {
	background-color:#ffffff;
	color:#261A3B;
}
.Data_Central_color5 {
	border-color:#ffffff;
	color:#261A3B;
}
.Data_Central_color6 {
	background-color:#EFEFEF;
	color:#261A3B;
}
.Data_Central_color7 {
	background-color:#000000;
	color:#ffffff;
}


